{
  "name": "@mezzy/is",
  "description": "A luxurious user experience framework, developed by your friends at Mezzanine.",
  "version": "0.1.180",
  "author": "Mezzanine",
  "private": false,
  "dependencies": {},
  "devDependencies": {},
  "homepage": "https://gitlab.com/mezztech/mz-ts/core",
  "bugs": {
    "url": "https://gitlab.com/mezztech/mz-ts/core/issues"
  },
  "keywords": [
    "UX",
    "framework",
    "utilities",
    "mezzanine"
  ],
  "license": "ISC",
  "main": "./index.js",
  "types": "./index.d.ts",
  "files": [
    "src",
    "index.js",
    "index.d.ts"
  ],
  "pre-commit": [
    "validate"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/mezztech/mz-ts/core.git"
  },
  "scripts": {
    "clean": "source ../../bin/clean.sh; clean;",
    "permit": "source ../../bin/permit.sh; permit;",
    "pretest": "source ../../bin/pretest.sh; pretest;",
    "test": "source ../../bin/test/test.sh; test;",
    "bump": "source ../../bin/npm-bump.sh; bump;",
    "build": "source ../../bin/build.sh; build;",
    "publish": "source ../../bin/npm-publish.sh; publish;"
  }
}
